<?php
/**
 * header.php
 *
 * The header for the theme.
 */
?>

<?php
// Get the favicon.
$favicon = IMAGES . '/icons/favicon.png';

// Get the custom touch icon.
$touch_icon = IMAGES . '/icons/apple-touch-icon-152x152-precomposed.png';
?>

<!DOCTYPE html>
<!--[if IE 8]>
<html <?php language_attributes(); ?> class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html <?php language_attributes(); ?>> <!--<![endif]-->

<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<title><?php wp_title( '|', true, 'right' ); ?><?php bloginfo( 'name' ); ?></title>
	<meta name="description" content="<?php bloginfo( 'description' ); ?>">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!--[if lt IE 9]>
	<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->


	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>






<header>
<!--	<div class="top-nav">-->
<!--		<div class="container">-->
<!--			<div class="social">-->
<!--				<ul class="list-inline">-->
<!--					<li><a href="--><?php //the_field('fb','options'); ?><!--"><i class="fa fa-facebook"></i></a></li>-->
<!--					<li><a href="--><?php //the_field('tw','options'); ?><!--"><i class="fa fa-twitter"></i></a></li>-->
<!--					<li><a href="--><?php //the_field('gp','options'); ?><!--"><i class="fa fa-google-plus"></i></a></li>-->
<!--					<li><a href="--><?php //the_field('yt','options'); ?><!--"><i class="fa fa-youtube"></i></a></li>-->
<!--				</ul>-->
<!--			</div>-->
<!--		</div>-->
<!---->
<!--	</div>-->
	<div class="sticky-container hidden-xs">
		<ul class="sticky">

		
			<li>
				<a href="<?php the_field('fb','options'); ?>">
					<i class="fa fa-facebook"></i>
					<p>فيسبوك</p>

				</a>
			</li>
			<li>
				<a href="<?php the_field('tw','options'); ?>">
					<i class="fa fa-twitter"></i>
					<p>تويتر</p>
				</a>
			</li>
			<li>
				<a href="<?php the_field('gp','options'); ?>">
					<i class="fa fa-google-plus"></i>
					<p>جوجل بلاس</p>
				</a>
			</li>
			<li>
				<a href="<?php the_field('yt','options'); ?>">
					<i class="fa fa-youtube"></i>
					<p>يوتيوب</p>
				</a>
			</li>
<!--			<li>-->
<!--				<a href="">-->
<!--					<i class="fa fa-rss"></i>-->
<!--					<p>RSS</p>-->
<!--				</a>-->
<!--			</li>-->


		</ul>
	</div>
	<div class="container">
		<div class="menu-logo">
			<div class="row">
				<div class="col-md-6 col-sm-6">
					<div class="logo">
						<img src="<?php the_field('logo','options'); ?>" alt="" class="img-responsive">
					</div>
				</div>


				<div class="col-md-6 col-sm-6">
					<div class="hotline">
						<img src="<?php the_field('hotline','options'); ?>" alt="" class="img-responsive">
					</div>
				</div>
			</div>
		</div>
	</div>
	<nav class="navbar navbar-default">
		<div class="container">
			<!-- Brand and toggle get grouped for better mobile display -->
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
				        data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
				<a class="navbar-brand visible-xs" href="#">القائمة</a>
			</div>

			<!-- Collect the nav links, forms, and other content for toggling -->
			<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
				<?php wp_nav_menu(array(

					'theme_location'=>'main-menu',
					'menu_class' => 'nav navbar-nav'


				)); ?>


			</div><!-- /.navbar-collapse -->
		</div><!-- /.container-fluid -->
	</nav>
</header>